* {
	margin: 0;
	padding: 0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color : #6F6F6F;
	background:#FFFFFF;
}
body#bd{
	background:url(../images/bg.png) top left repeat #9C027C;
}
/* Normal link */
a {
	color : #666;
	text-decoration : none;
	outline: none;
}
a:hover {
	color : #666;
	text-decoration : underline;
}

/* Small text */
.small, .smalldark, .createdate, .modifydate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar {
	font-size: 1em;
	color:#666;
}
.mosimage {
}
/* Heading */
h1 {
	font-size: 1.7em;
	font-weight: normal;
}
h2 {
	font-size: 1.5em;
	font-weight: normal;
}
h3 {
	font-size: 1.35em;
}
h4 {
	font-size: 1em;
	text-transform: uppercase;
}
p {
	margin: 5px 0 15px;
	text-align:left;
}
ul {
	padding-left: 15px;
}
ul li {
	margin-left:10px;
	line-height: 170%;
}
ol li {
	margin-left: 35px;
	line-height: 170%;
}
a img {
	border: none;
}
td, div {
/*	font-size: 1em;
*/	font-size: 12px;
}
/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}
input, select {
	font: 12px/normal Arial, Helvetica, sans-serif;
}
select, .inputbox {
	padding: 2px;
}
textarea {
	padding-left: 2px;
}
.button {
}
.button:hover, .button:focus {
}
.inputbox {
	
}
.inputbox:hover, .inputbox:focus {
	
}
/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}
.article_seperator {
	display:block;
	line-height:1px;
	font-size:1px;
}
table.contentpane {
	border: none;
	width: 100%;
}
table.contentpaneopen {
	border: none;
}
table.contenttoc {
	padding: 0;
	width: 35%;
}
table.contenttoc a {
	text-decoration: none;
}
table.contenttoc td {
	padding: 1px 5px 1px 18px;
	background: url(../images/arrow-off.gif) no-repeat 7px 7px;
}
table.contenttoc th {
	padding: 1px 4px;
	border-bottom: 1px solid #D1D1C7;
	color: #877D58;
	text-indent: 5px;
}
table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}
table.pollstableborder img {
	vertical-align: baseline;
}
table.pollstableborder td {
	padding: 2px!important;
}
table.searchintro {
	padding: 10px 0;
	width: 100%;
}
table.searchintro td {
	padding: 5px!important;
}
.adminform textarea {
	width: auto; /*Control the Frontend Editor area width*/
}
.adminform textarea.inputbox {
}
.blog_more {
	margin: 10px 0;
}
.blog_more strong {
	margin: 0 0 5px;
	padding-left: 13px;
	display: block;
	text-transform: uppercase;
}
td.buttonheading {
	padding: 0 3px!important;
	text-align: center;
}
.category {
	font-weight: bold;
}
.clr {
	clear: both;
}
.componentheading {
	width:100%;
	font-weight:bold;
	font-size:16px;
	color:#A30281;
	border-bottom:2px solid #A30281;
}
.contentdescription {
	padding-left:10px;
	padding-top:20px;
}
table.blog .contentheading {
	font-size:16px;
	font-weight:bold;
	color:#A30281;
	border-bottom:2px solid #A30281;
}
.contentheading, div.morfeoTitle {
	width:100%;
	font-size:16px;
	font-weight:bold;
	color:#A30281;
	border-bottom:2px solid #A30281;
}
a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none!important;
}
a.readon {
	text-decoration: none;
	display: block;
	float: right;
	color:#666;
}
a.readon:hover, a.readon:active, a.readon:focus {
	text-decoration:underline;
}
table.contentpaneopen td, table.contentpane td {
	padding-top: 10px;
}

#component-contact table td {
	padding-top: 0px;
}

td.buttonheading img {
	display: none;
}

table.contentpaneopen, table.contentpane, table.blog {
}
.createdate {
	padding-bottom: 10px;
	line-height: 10px;
}
.modifydate {
	height: 15px;
}
.moduletable {
	padding: 0;
}
a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a {
	padding: 2px 5px 2px;	
	text-decoration: none;
}
a.pagenav:hover, a.pagenav:active, a.pagenav:focus,
.pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus,
.pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus,
.pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus {
	text-decoration: none;
}
.pagenavbar {
	padding-left: 14px;
}
.pagenavcounter {
	padding: 8px 14px 0 14px;
}
.sectiontableheader {
	padding: 5px;
	font-weight: bold;
}
tr.sectiontableentry1 td {
	padding: 5px;
}
tr.sectiontableentry2 td {
	padding: 5px;
}
.small {
	
}
.smalldark {
	text-align: left;
}
div.syndicate div {
	text-align: center;
}
/* Default Joomla! Menu */
/*
a.mainlevel {
}
a.mainlevel:hover,
a.mainlevel:focus{
}
/* MISCELLANOUS
----------------------------------------------------------- */
div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin:0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}
#mod_login_password, #mod_login_username { 
    width:74%;
	margin-left:20px;
}
#mod_login_password {
}
#mod_login_username {
}
#mod_login_remember {
	border: none;
	background: none;
}
/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}

.floatright {
	float: right;
}


#copy p {
margin: 2px;
}

#botnav .nav.menu {
    float: right;
    width: 75%;
}
.nav.menu li {
    float: left;
    width: 20%;
  	list-style:none;
}
.nav.menu li a {
    color: #FFF;
}

#leftcol .nav.menu-style1 li {
list-style: none;
border-bottom: solid 1px #CCC;
padding: 5px 0;
font-size: 11px;
color: #666;
font-weight: bold;
width: 190px;}


/********************** Hikashop ********************/

div.hikashop_footer{display:none !important;}

.hikashop_child_image {
    width: 12%;
    height: 10% !important;
}
.hikashop_product_left_part {
text-align: center;
float: left;
width: 49.5%;
}

.hikashop_product_bottom_part {
margin: 5px 0 0 0;
float: left;
}

.btn.button.hikashop_cart_input_button,#Send, #Submit, .btn.btn-primary.validate {
background: #482400;
border: none;
color: #FFF;
padding: 5px 10px;
border-radius: 5px;
cursor: pointer;
}

#Send, #Submit {
padding: 2px 10px;
text-transform: uppercase;
}

/***************** Hikashop Registration ***************/

.hikashop_contentpane {
    float: left;
    padding: 5px 13px;
    width: 90%;
}
.hikashop_user_registration_page {
    float: left;
    width: 100%;
}
.hikashop_contentpane tr {
    margin: 5px;
    width: 100%;
    float: left;
}
.hikashop_contentpane tr td.key {
    width: 120px !important;
}

.hikashop_subcontainer{padding-top:0px !important; background:none !important; }

.hikashop_product_image{height:auto !important;}

/****************** Hikashop design ****************/

fieldset {
    border: none;
}

span.hikashop_product_price, .hikashop_checkout_cart_final_total {
  color: #A30281 !important;}

.formTableLayout input[type="text"], .formTableLayout select {
padding: 3px 5px;
width: 200px;
}

#hikashop_cart_quantity_10 {
width: 18px;
}


/************ Profile edit hikashop *********************/
.profile-edit .control-group {
    float: left;
    width: 100%;
    margin: 10px 0;
}
.profile-edit .control-label {
    float: left;
    width: 200px;
}
.profile-edit .controls {
    float: left;
    width: auto;
}
.profile-edit .controls input[type="text"], .controls input[type="password"], .controls select, .controls input[type="email"] {
    padding: 5px;
}
#member-profile select {
width: 190px;
}

/********************* Login page Hika ******************/
#hikashop_checkout_login {
float: left;
width: 100%;
margin: 10px;
}

.hikashop_checkout_login_right_part.span8 {
float: left;
width: 60%;
}

#hikashop_checkout_login #hikashop_checkout_login_left_part {
float: left;
width: 40%;
}

.hikashop_contentpane .inputbox {
width: 192px;
}

#hikashop_checkout_login .hikashop_contentpane {
float: left;
padding: 5px;
width: 95%;
}



/********************** Custome Hikashop *************/

#address_country {
    width: 200px;
}

.home #wrap_content {
display: none;
}

.hikashop_subcontainer.thumbnail br {
display: none;
}

.nav.product-info li {
list-style: disc !important;
border: none !important;
font-weight: normal !important;
font-size: 12px !important;
padding: 0 !important;
}

.page-header h2,.componentheading{
margin: 12px 0 14px;
}



.retailoutlets > h2 {
border: none !important;
font-size: 1.5em !important;
font-weight: normal !important;
color: #6F6F6F !important;
margin: 0 0 10px;
}

.jcepopup {
margin-left: 16px;
}

.hikashop_product_name a {
height: 40px;
text-align: center;
width: 185px;
color: #A30281;
font-size: 16px;
font-weight: bold;
  text-decoration: none;
}

.hikashop_product_bottom_part #hikashop_first_thumbnail {
display: none;
}

#hikashop_small_image_div {
    float: left;
    width: 100%;
}

.hikashop_product_right_part #price_text {
    float: left;
    font-weight: bold;
}
.hikashop_product_right_part #hikashop_product_price_main {
  	float: left;
	width: 100%;
	margin: 5px 0 15px;
	border-bottom: 1px solid #6F6F6F;
	padding-bottom: 15px;
}

.hikashop_product_right_part span.hikashop_product_price_full{display:inline !important; margin-left: 5px;}

.hikashop_product_right_part span.hikashop_product_price{color:#6F6F6F !important;}

.hikashop_product_right_part{
	float:left;
	padding-left:1px !important;
	width: 50% !important;
}

#hikashop_first_thumbnail {
display: none;
}

.hikashop_child_image {
width: 12%;
height: 10% !important;
margin: 13px !important;
}

#hikashop_product_bottom_part {
float: right;
width: auto;
}

#hikashop_image_main_thumb_div, .hikashop_product_main_image {
    height: auto !important;
}

#leftcol div.module-style1 .menu li a {
    color: #666;
}

ul.nav.product-info{padding-left:10px !important}
